@charset "utf-8";
/* CSS Document */

.blue {
	background:url(../../images/color_schemes/blue/body_bg.gif);
	
}

.blue #navigation{
	background:url(../../images/color_schemes/blue/nav_bg.gif) no-repeat;
	
}


.blue #navigation ul {
	
}


.blue #navigation li a {
	background: transparent url(../../images/color_schemes/blue/btn_right.gif) no-repeat right top;
	color: #003366;
	
}


.blue #navigation li a:hover {
	background: url(../../images/color_schemes/blue/btn_hover_right.gif) no-repeat right top;
	
}

.blue #navigation li a:hover span {
	background: transparent url(../../images/color_schemes/blue/btn_hover_left.gif) no-repeat left top;
	color:#FFFFFF;
}


.blue #navigation li a span {
	
	background: transparent url(../../images/color_schemes/blue/btn_left.gif) no-repeat left top;
	color:#333333;
}


.blue #navigation li.selected a {
	background:url(../../images/color_schemes/blue/btn_hover_right.gif) no-repeat right top;
}

.blue #navigation li.selected a span {
	background:transparent url(../../images/color_schemes/blue/btn_hover_left.gif) no-repeat left top;
	color:#FFFF00;

}

.blue #navigation li.selected a:hover {
	color: #990000;

}

.blue .portlet {
	background:url(../../images/color_schemes/blue/portlet_right.gif) no-repeat;
	background-position:right bottom;
	
}

.blue .portlet-topper {
	background:url(../../images/color_schemes/blue/portlet_right.gif) no-repeat;
	background-position: right top;
	
}

.blue .portlet-title {
	background:url(../../images/color_schemes/blue/portlet_left.gif) no-repeat;
	background-position:left top;
	background-repeat:no-repeat;
	color:#333333;
}

.blue .portlet-content {
	background:url(../../images/color_schemes/blue/portlet_left.gif) no-repeat;
	background-position: left bottom;
}

.blue .portlet-section-header{
background-color: #4381b2;
}


.blue .portlet-section-alternate {
	background: #2c7ee9;
	color: #000;
}



.blue .portlet-icon-back {
	color:#333333;
	
}

.js .blue .lfr-dock.interactive-mode h2 {
 

}

.js .blue .lfr-dock.interactive-mode h2 span {
	color:#ffffff;
}